5 Replies Latest reply on May 29, 2018 5:58 AM by Rassilon1

    AEM 6.x versions compatibility with Launch

    Rassilon1

      Hi there,

       

      Does someone know what AEM versions can be integrated with Launch?

      Prerequisites for integration mention 6.4 AEM version, does it mean that AEM 6.3 and earlier cannot be integrated?